<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/beaconlights/beaconLights.i3d</filename>

    <rootNode node="Beacon" />

    <mountTypes>
        <mountType name="SURFACE" node="surfaceMount"/>
    </mountTypes>

    <variations>
        <variation name="BLINKNOVALED_b1" rootNode="variationBlink_Nova_LED_blue">
            <staticLight node="variationBlink_Nova_LED_blue_static" intensity="5" multiBlink="true" multiBlinkParameters="4 4 50 0">
                <intensityScale minDistance="3" minIntensity="15" maxDistance="15" maxIntensity="30"/>
            </staticLight>
            <staticLight node="variationBlinkDistance_Nova_LED_blue_static" intensity="50" multiBlink="true" multiBlinkParameters="4 4 50 0" minDistance="10">
                <intensityScale minDistance="10" minIntensity="50" maxDistance="30" maxIntensity="500"/>
            </staticLight>
            <realLight node="variationBlink_Nova_LED_blue_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
			
			<material materialSlotName="sockel">
				<colorScale value="0 0.036 0.444"/>
			</material>
        </variation>
        <variation name="BLINKNOVALED_b2" rootNode="variationBlink_Nova_LED_blue">
            <staticLight node="variationBlink_Nova_LED_blue_static" intensity="5" multiBlink="true" multiBlinkParameters="4 4 50 25">
                <intensityScale minDistance="3" minIntensity="15" maxDistance="15" maxIntensity="30"/>
            </staticLight>
            <staticLight node="variationBlinkDistance_Nova_LED_blue_static" intensity="50" multiBlink="true" multiBlinkParameters="4 4 50 25" minDistance="10">
                <intensityScale minDistance="10" minIntensity="50" maxDistance="30" maxIntensity="500"/>
            </staticLight>
            <realLight node="variationBlink_Nova_LED_blue_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
			
			<material materialSlotName="sockel">
				<colorScale value="0 0.036 0.444"/>
			</material>
        </variation>
	</variations>

    <i3dMappings>
        <i3dMapping id="Beacon" node="0>" />
        <i3dMapping id="variationBlink_Nova_LED_blue" node="0>0" />
        <i3dMapping id="variationBlink_Nova_LED_blue_static" node="0>0|0" />
        <i3dMapping id="variationBlink_Nova_LED_blue_realLight" node="0>0|1" />
        <i3dMapping id="variationBlinkDistance_Nova_LED_blue_static" node="0>0|2" />
		
        <i3dMapping id="surfaceMount" node="0>1" />
    </i3dMappings>
</beaconLight>
